@media (max-width: 435px) {
	.col-xxxs-12 {
		width: 100%;
	}
	.col-xxxs-11 {
		width: 91.66666667%;
	}
	.col-xxxs-10 {
		width: 83.33333333%;
	}
	.col-xxxs-9 {
		width: 75%;
	}
	.col-xxxs-8 {
		width: 66.66666667%;
	}
	.col-xxxs-7 {
		width: 58.33333333%;
	}
	.col-xxxs-6 {
		width: 50%;
	}
	.col-xxxs-5 {
		width: 41.66666667%;
	}
	.col-xxxs-4 {
		width: 33.33333333%;
	}
	.col-xxxs-3 {
		width: 25%;
	}
	.col-xxxs-2 {
		width: 16.66666667%;
	}
	.col-xxxs-1 {
		width: 8.33333333%;
	}
}

@media (max-width: 576px) {
	.col-xxs-12 {
		width: 100%;
	}
	.col-xxs-11 {
		width: 91.66666667%;
	}
	.col-xxs-10 {
		width: 83.33333333%;
	}
	.col-xxs-9 {
		width: 75%;
	}
	.col-xxs-8 {
		width: 66.66666667%;
	}
	.col-xxs-7 {
		width: 58.33333333%;
	}
	.col-xxs-6 {
		width: 50%;
	}
	.col-xxs-5 {
		width: 41.66666667%;
	}
	.col-xxs-4 {
		width: 33.33333333%;
	}
	.col-xxs-3 {
		width: 25%;
	}
	.col-xxs-2 {
		width: 16.66666667%;
	}
	.col-xxs-1 {
		width: 8.33333333%;
	}
}

#building,
#lat,
#lng {
	background-color: #dedbde;
}

/*Select2*/
/*Hide selected items from all multiple selects display: none; Show them display: block;*/
.select2-results__options[aria-multiselectable='true'] .select2-results__option[aria-selected='true'] {
	display: none;
}

/*Hide selected items from individual selects display: none; Show them display: block;*/
#select2-rescom-results .select2-results__option[aria-selected='true'] {
	display: block;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__clear {
	margin-right: 25px;
}

.select2-selection__arrow {
	display: none;
}

.select2-container--bootstrap .select2-selection--single,
.select2-container--bootstrap .select2-selection--multiple {
	background: #fff url('../img/dropdown34.png') right top no-repeat;
}

.select2-container--bootstrap[dir='rtl'] .select2-selection--single,
.select2-container--bootstrap[dir='rtl'] .select2-selection--multiple .rtl {
	background: #fff url('../img/dropdown34.png') left top no-repeat;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
	margin: 4px 0 0 6px;
}

/*searchForm Select2*/
#searchForm .select2-container--bootstrap .select2-selection--single,
#searchForm .select2-container--bootstrap .select2-selection--multiple {
	background: #dedbde url('../img/dropdown34.png') right top no-repeat;
}

#searchForm .select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
	background-color: #dedbde;
}

/*Nav Bar*/
.navbar-default {
	background-color: #fff;
	border-color: #fff;
	border-bottom: 1px solid #dedbde;
}

.navbar-brand {
	height: auto;
	padding: 3px 15px;
}

.navbar-brand > img {
	display: inline-block;
	margin-right: 10px;
}

.nav.navbar-nav.navbar-right {
	margin-top: 40px;
}

.nav > li.divider-vertical {
	height: 15px;
	margin: 18px 0;
	border-left: 0px solid #333333;
	border-right: 1px solid #333333;
}

@media (max-width: 768px) {
	.nav.navbar-nav > li {
		border-bottom: 1px solid #333333;
	}
	.nav > li.divider-vertical {
		height: 0;
		margin: 0 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
	}
}

/*Panel*/
.panel-default > .panel-heading {
	background: #314752 url(../img/plus-icon.png) no-repeat;
	background-position: 99% 7px;
	color: #fff;
}

.panel-default > .panel-heading.active {
	background: #314752 url(../img/minus-icon.png) no-repeat;
	background-position: 99% 7px;
	color: #fff;
}

.panel-group .panel + .panel {
	margin-top: 2px;
}

.panel-body dl dd {
	margin-left: 10px;
}

.onestop dt:first-child + dt {
	font-size: 8pt;
	font-style: italic;
	color: red;
}

@media (max-width: 768px) {
	.form-inline .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
}

.thumbnail.units {
	position: absolute;
	margin-top: -20px;
	width: calc(100% - 30px);
	max-height: 123px;
	overflow-y: scroll;
	z-index: 4 !important;
	border-bottom: 2px solid #ddd;
	font-size: 10pt;
}

.table.units > tbody > tr > td,
.table.units > tbody > tr > th {
	border-top: 0;
	padding: 3px;
}

.mapUnitRow {
	border-bottom: 1px solid #ddd;
}

.row-flex {
	display: flex;
	flex-wrap: wrap;
}

.flex-equal {
	height: 100%;
}

@-moz-document url-prefix() {
	fieldset {
		display: table-cell;
	}
}

/***/
body {
	padding-top: 112px;
}

/*Search Form*/
#search .thumbnail {
	border-radius: 10px 10px 0 0;
	padding: 10px;
	background-color: #333;
	color: #d9d9d9;
}

#searchForm .form-group {
	margin-bottom: 5px;
}

#searchForm .lat,
#searchForm .min {
	padding-right: 5px;
}

#searchForm .img {
	padding: 30px 0 0 0;
}

#searchForm .lng,
#searchForm .max {
	padding-left: 5px;
}

/*Carousel*/
.carouselCaption {
	position: absolute;
	top: 10px;
	margin-bottom: -150px;
}

.carouselCaption p {
	color: #626262;
	font-family: arial;
	font-size: 1.2em;
	margin-bottom: 0;
}

.carouselCaption .title {
	font-family: 'museo_sans100';
	font-size: 3.2em;
	padding-bottom: 10px;
	line-height: 55px;
}

.carouselCaption .title span {
	color: #333;
	font-family: 'museo_sans300';
	font-size: 1em;
	display: block;
	margin-bottom: -5px;
}

/*Content*/
.search-result {
	margin-top: 0;
}

#topPagination ul,
#bottomPagination ul,
#listBottomPagination ul {
	float: right;
}

#searchResult div.thumbnail img {
	width: 100%;
}

.spacer {
	height: 15px;
}

#map1.thumbnail {
	margin-bottom: 0;
}

.aed {
	color: green;
}

.unit .aed {
	font-size: 0.9em;
}

.contentBlock {
	height: 300px;
}

@media (min-width: 768px) {
	#search.col-sm-3 {
		width: 26% !important;
	}

	#default.col-sm-9,
	#searchUnit.col-sm-9,
	#searchMap.col-sm-9,
	#unit.col-sm-9,
	#list.col-sm-9 {
		width: 74% !important;
	}
}
